.article-title {
    padding-bottom: 1rem;
}
.article-body a {
    text-decoration: none;
}
.article-body a:hover {
    color: deepskyblue;
}
.article-body h2, h3, h4, h5 {
    padding-top: 1rem;
    padding-left: 2rem;
}
.article-body div, blockquote, p {
    padding-left: 2rem;
}
.article-body p {
    text-indent: 2rem;
    font-size: 16px;
}
.article-body blockquote {
    background: #eef0f4;
}
.article-body blockquote p {
    margin-bottom: 0px;
}
.article-body div p {
    margin-bottom: 2px;
}
.mini-font p {
    font-size: 14px;
}
.article-body red {
    color: red;
}
.article-body sp {
    margin-left: 2rem;
}
.article-body spp, sp2 {
    margin-left: 4rem;
}
.article-body sppp, sp3 {
    margin-left: 6rem;
}
.article-body spppp, sp4 {
    margin-left: 8rem;
}
.article-body sppppp, sp5 {
    margin-left: 10rem;
}
.article-body sp6 {
    margin-left: 12rem;
}
.article-body sp7 {
    margin-left: 14rem;
}
.mini-padding p, h1, h2, h3, h4, h5 {
    padding-top: 0;
    padding-bottom: 2px;
}
.article-title .datetime {
    font-size: 14px;
    padding-left: 5rem;
}
.article-body .img-container {
    margin: 1.4em 0;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
    word-break: break-word;
    line-height: 1.6;
}
.img-container img{
    margin: 0 auto;
    display: block;
    max-width: 100%;
}
.img-container p{
    padding: 0;
    text-align: center;
}
.article-body table {
    margin-left: 5rem;
    border: 1px solid #c0c0c0;
    border-collapse: collapse;
    border-spacing: 0;
}
.article-body table td,th{
    border: 1px solid #c0c0c0;
    border-collapse: collapse;
    padding: 8px 14px;
    min-width: 50px;
}